A.I.M. Jagged Alliance2

Добро пожаловать, Гость. Пожалуйста, выберите:
Вход || Регистрация.
21.09.2019 в 04:07:43

Главная Главная Помощь Помощь Поиск Поиск Участники Участники Вход Вход Регистрация Регистрация
A.I.M. « Hybrid "WildFire 6" »
WF.jpeg

   A.I.M.
   Обсуждаем игры
   JA2 V1.13 Mod
(Модераторы: iншы, KombaT, Seven)
   Hybrid "WildFire 6"
« Предыдущая Тема | Следующая Тема »
  Тема:  Hybrid "WildFire 6"             Страниц: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 Прочитано 186299 раз
jz
[жыз:)]


Я люблю этот Форум!




Пол:
Репутация: +318
Re: WildFire6-Hybrid
« Ответ #700 от 29.11.2010 в 21:27:16 »

29.11.2010 в 19:54:59, Freche писал(a):
Не получается скачать с этого репозитория, потому что он закрыт паролем. Который я не знаю, естественно.  :) Этот шаг вообще надо делать?  :o Если да, то как скачать?  : rolleyes :
Надо выбирать у Tortoise "SVN checkout...", а не "Import".
« Изменён в : 29.11.2010 в 21:28:11 пользователем: jz » Зарегистрирован

Vald7
Небесный Всадник

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #701 от 29.11.2010 в 21:35:03 »

Прошу сильно не ругаться, если это уже обсуждалось, но прошу знатоков пояснить на пальцах, как поставить для WildFire6-Hybrid модификацию WF_Item_Mod. Играю в немецкую версию. Каталог игры выглядит так  
Ja2 De/ Data
     / Data-1.13
     / Data-WildFire6.06
Чтобы играть в WF в Ja2.ini было указано на / Data-WildFire6.06
Скачал архив WF6.06-AIMNASV14 DE , и понятия не имею куда его ставить. В архиве есть Ja2.ini с которым только 1.13 запускается, без WF. Также в архиве присутствует еще два файла vfs_config.JA2113AIMBase.ini и JA2_3884_NIIC.exe плюс три папки; Data-AIM, Data-AIM-WF, Profiles.  
Куда всё это счастье копировать, что должно быть в Ja2.ini прописано?  Спасибо.
Зарегистрирован

Freche
Полный псих

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #702 от 30.11.2010 в 22:49:57 »

2Stajor:  
А у тебя тоже НПС не хотят разговаривать с тобой, даже после твоего хитрого варианта установки?
2jz:  
Спасибо! Помогло!  :)
« Изменён в : 30.11.2010 в 22:50:56 пользователем: Freche » Зарегистрирован

DredSFA
Полный псих

Всегда за Луизу "Тоска" Гарно




Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #703 от 30.11.2010 в 23:20:50 »

Offtop:

 
Какой вариант?
Зарегистрирован

DredSFA
Полный псих

Всегда за Луизу "Тоска" Гарно




Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #704 от 30.11.2010 в 23:22:12 »

Люди как победить этот глюк  - с нехотением говорить
Зарегистрирован

Freche
Полный псих

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #705 от 30.11.2010 в 23:46:32 »

Offtop:

 30.11.2010 в 23:22:12, DredSFA писал(a):
Люди как победить этот глюк  - с нехотением говорить

По ходу дела, в версии 3905 + последний WF он непобедим...  
Может, кто знает точно, это глюк 1.13 или WF 6.06?  : rolleyes :
Зарегистрирован

Compton
Полный псих

Цель без плана — не более чем пожелание.(с)


Ё-мэйл

Пол:
Репутация: +3
Re: WildFire6-Hybrid
« Ответ #706 от 01.12.2010 в 00:30:45 »

в самом 3905 без WF, тоже много ошибок, например баг со скайрайдером, доводишь до его стрекозочки, выходиш в стратегическую карту и как только он рот открывает игра вылетает, самое смешное что этот баг пропустить как раз таки помогает WF и если я правильно заметил хватит даже "Фикс для ехе 3740 и выше" просто копируете в папку, с вами перестают говорить, скайрайдер тоже соответсвенно, диалог пролитает, но вертолетом пользоваться все равно не получится. То есть в итоге у нас глюченная 113 и не подходящая WF 6
 
Freche я считаю проблема в WF он создан под старую версию, когда еще не было новых наймников в аим поэтому он их и отображает как Бари, где недалеко от этого и находится проблема с речью, скинуть ини не помогает помогает только если ты поотавил не WF а WF MAPS
« Изменён в : 01.12.2010 в 01:44:17 пользователем: Compton » Зарегистрирован

92408130.png
ja2fan.gif

Freche
Полный псих

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #707 от 01.12.2010 в 17:34:14 »

2Compton:  
Благодарю за разъяснения!  :)
То есть, надо ждать обновлений для WF? А над модом WF ведутся работы, чтобы синхронизировать его с 1.13 версии 3905?
 
А где прочитать, чем отличается WF с репозитория (я так понимаю, это полная версия) и WF мап пак?  : rolleyes :
Зарегистрирован

Compton
Полный псих

Цель без плана — не более чем пожелание.(с)


Ё-мэйл

Пол:
Репутация: +3
Re: WildFire6-Hybrid
« Ответ #708 от 01.12.2010 в 20:46:02 »

2Freche:  
я не модостроитель но над WF думаю работать не кто не будет хотя мод очень не плохой(
над 113 думаю работают но обновление не раньше чем через месяца 2 выйдет, не кому ведь здесь не платят
 
если хотите сыграть 113 без глюков + вилдфаир 606  
ставьте старую версию благо на SVN ее уже не кто не обновляет =)
https://81.169.133.124/source/ja2_v1.13_data/GameDir/
 
и сам вилдфаир
https://81.169.133.124/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%2...
 
как ставить читайте в установка и обновление, но все придельно просто)
 
WF maps это только карты и ничего больше, механика игры остается как в 113, читайте внимательней тему
http://forum.ja2.su/cgi-bin/yabb/YaBB.pl?board=ja2v113;action=display;nu...
« Изменён в : 01.12.2010 в 20:49:09 пользователем: Compton » Зарегистрирован

92408130.png
ja2fan.gif

Freche
Полный псих

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #709 от 02.12.2010 в 22:07:37 »

2Compton:  
Да, спасибо! Я уже два вечера потратил на то, чтобы всё это добро устанавливать в различных вариантах, ини править и т.д...  :(  
 01.12.2010 в 20:46:02, Compton писал(a):
над 113 думаю работают но обновление не раньше чем через месяца 2 выйдет

Хм... Но ведь если WF сейчас не подходит к новой версии 1.13, потому что он старше её (например, 3905), то к ещё более новой версии 1.13 тем более не подойдёт...  :(
Зарегистрирован

Compton
Полный псих

Цель без плана — не более чем пожелание.(с)


Ё-мэйл

Пол:
Репутация: +3
Re: WildFire6-Hybrid
« Ответ #710 от 03.12.2010 в 03:53:07 »

2Freche:  
я ошибся проблема все же в 1.13, все нормально ставится, просто боялся что старая версия, совсем старая, а новые фишки очень понравились)
все отлично работает, WА 6.06 ставится без проблем
ставишь JA 2 > качаешь 1.13 и ставишь его ( https://81.169.133.124/source/ja2_v1.13_data/GameDir/ ) > качаешь локализованные файлы, иначе игра не запустится русская по крайней мере =) ( https://81.169.133.124/source/ja2/trunk/GameData/Russian_Version/ ) > далее обновляешь файлы и EXE из 3 сообщения иншы - 15.09.2010 Up_0994_to_1235 ~17 MB - ЕХЕ версии 3525, Up_1235_to_1238, Up_1238_to_Last - версия ехе 3716 ( http://forum.ja2.su/cgi-bin/yabb/YaBB.pl?board=ja2v113;action=display;nu... ) > и WF 6.06 RU конечно ( https://81.169.133.124/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%2... )
 
Людям которые первый раз на форуме может быть немного трудно разобраться что где куда и когда ставить, но вроде разжувал все =)
Зарегистрирован

92408130.png
ja2fan.gif

dimok
Пакос

Я люблю этот Форум!




Репутация: ---
Re: WildFire6-Hybrid
« Ответ #711 от 03.12.2010 в 08:51:39 »

03.12.2010 в 03:53:07, Compton писал(a):
я ошибся проблема все же в 1.13, все нормально ставится, просто боялся что старая версия, совсем старая, а новые фишки очень понравились)  
все отлично работает, WА 6.06 ставится без проблем  
ставишь JA 2 > качаешь 1.13 и ставишь его ( https://81.169.133.124/source/ja2_v1.13_data/GameDir/ ) > качаешь локализованные файлы, иначе игра не запустится русская по крайней мере =) ( https://81.169.133.124/source/ja2/trunk/GameData/Russian_Version/ ) > далее обновляешь файлы и EXE из 3 сообщения иншы - 15.09.2010 Up_0994_to_1235 ~17 MB - ЕХЕ версии 3525, Up_1235_to_1238, Up_1238_to_Last - версия ехе 3716 ( http://forum.ja2.su/cgi-bin/yabb/YaBB.pl?board=ja2v113;action=display;nu.... ) > и WF 6.06 RU конечно ( https://81.169.133.124/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%2.... )  
 
Людям которые первый раз на форуме может быть немного трудно разобраться что где куда и когда ставить, но вроде разжувал все =)
 

Сделал все как ты написал, имеем 2 версии как я понял ja2_3287 - старая и JA2_ru_3716 - новая, но вот проблема, когда я меняю настройки в ини-файле, почему то они меняются только для старой  ja2_3287 версии, а в новой вообще ничего поменять не могу, как быть?
« Изменён в : 03.12.2010 в 08:52:04 пользователем: dimok » Зарегистрирован

Nikolay1988
Иван

любишь готовить лыжи летом- щепки летят




Пол:
Репутация: +2
Re: WildFire6-Hybrid
« Ответ #712 от 03.12.2010 в 09:26:34 »

"УСТАНОВКА:  
1) установить ja2 или ja2 GoldPack (язык издания не имеет значения)  
2) поверх п. 1 установить последнюю версию ja2v1.13 (и если необходимо, русификацию)  
3) поверх п. 1 и 2 установить файлы гибрида WF.  
 
Английская версия  
SVN-репозиторий  
Фикс для ехе 3740 и выше  
 
Русская версия  
SVN-репозиторий  
Фикс для ехе 3740 и выше  
 
Немецкая версия  
SVN-репозиторий  
Фикс для ехе 3740 и выше  
 
Мап пак (отдельно только карты и сопутствующие им настроечные файлы, может устанавливаться на любую языковую версию игры)  
SVN-репозиторий  "
 
После установки мода WF мап пак обязательно ставить?скачивать по всем ссылкам с репозитория и добавлять в директорию игры?
Зарегистрирован

Freche
Полный псих

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #713 от 03.12.2010 в 17:28:55 »

2Compton:  
Огромное спасибо тебе, камрад, за подробнейшую инструкцию!  :) Сегодня попробую сделать так!
Разреши ещё два вопроса.
1. С какого exe запускаться следует, с 3716?
2. При таком варианте установке сколько наёмников предлагается в A.I.M.? Они на одной странице или на двух?
 
Я вчера извращался по всякому с вариантами установки, у меня тоже что-то запустилось, но сам не понял что.  : rolleyes : Ставил так: 1.13 с репозитория > локализация с репозитория > WF (с репозитория) > фикс для WF. А потом совсем изврат: архив Ja2 1.13 Ru (Data1247,EXE3875) от 05.11.2010 > v3905 от 14.11.2010 > из WF всё, кроме папки "Data-WildFire6.06" (т.к. она уже установлена). Запуск и exe-шника 3905.
При таком варианте у меня получился WF на 1.13, но наймники  в A.I.M. только на одной странице.  : rolleyes :
Теперь ещё надо будет мод AIM накатить сверху!  :) И твой вариант попробовать!  8)
2dimok:  
 03.12.2010 в 08:51:39, dimok писал(a):
ja2_3287 версии, а в новой вообще ничего поменять не могу, как быть?  

Скорее всего, ты пытаешься изменить ini в папке Data-1.13, а надо менять ini в папке Data-WildFire6.06. Выбери изменение инишника из этой папки в ini-editor.
2Nikolay1988:  
 03.12.2010 в 09:26:34, Nikolay1988 писал(a):
После установки мода WF мап пак обязательно ставить?скачивать по всем ссылкам с репозитория и добавлять в директорию игры?  

Я так понимаю, что нет. Если ты скачал полностью мод WF, мап пак там уже есть.
Зарегистрирован

dimok
Пакос

Я люблю этот Форум!




Репутация: ---
Re: WildFire6-Hybrid
« Ответ #714 от 03.12.2010 в 18:33:19 »

03.12.2010 в 17:28:55, Freche писал(a):
Скорее всего, ты пытаешься изменить ini в папке Data-1.13, а надо менять ini в папке Data-WildFire6.06. Выбери изменение инишника из этой папки в ini-editor.  
 

В том то и дело меняю там где надо, а меняется только для старой версии wildfire(ja2_3287 которая), я вообще понять не могу как в новой что либо поменять.(JA2_ru_3716 которая)
Зарегистрирован

Freche
Полный псих

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #715 от 03.12.2010 в 19:24:25 »

2dimok:  
Попробуй через "ini-editor" указать, какой ехе-шник загружать и какой ини-файл использовать. Потом в редакторе наэми кнопку "Launch JA2". Может, он у тебя наоборот использует Ja2_Options.ini из папки Data-1.13. Исправь в нём (Ja2_Options.ini из папки Data-1.13), например, деньги на начало игры на какую-нибудь заметную цифру. Например, 22355$ и посмотри, что получится.  :o
« Изменён в : 03.12.2010 в 19:25:17 пользователем: Freche » Зарегистрирован

dimok
Пакос

Я люблю этот Форум!




Репутация: ---
Re: WildFire6-Hybrid
« Ответ #716 от 03.12.2010 в 22:59:14 »

Понятия не имею что он использует, я и из Data-1.13 менял, все равно не выходит, он вообще почему то в в ini-editor не меняет Ja2_Options.ini из папки Data-WildFire6.06, я его через блокнот тупо редактировал.
« Изменён в : 04.12.2010 в 02:24:26 пользователем: dimok » Зарегистрирован

alex_spb
[Леха Питерский]
Полный псих

А ты играл в JA2 Multiplayer?




Репутация: +12
Re: WildFire6-Hybrid
« Ответ #717 от 04.12.2010 в 01:41:55 »

01.12.2010 в 17:34:14, Freche писал(a):
А где прочитать, чем отличается WF с репозитория (я так понимаю, это полная версия) и WF мап пак?

 
Мап пак - только карты, но это и есть самое важное. На него можно установить Альфа айтем мод, который содержит обновление карт и тонны новых предметов и оружия. Такая комбинация будет работать с самыми новыми екзе
Зарегистрирован

В рукопашной схватке побеждает тот, у кого больше патронов.
Freche
Полный псих

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #718 от 04.12.2010 в 02:52:34 »

2dimok:  
Сейчас попробовал установить, как сказал камрад 2Compton:. Если править инишник в папке Data-WildFire6.06, изменения отображаются! Всё работает!  :)
Попробуй переустановить, больше не знаю, что посоветовать...  :)
2alex_spb:  
Спасибо!
Но ведь, вроде как, WF тоже свои фичи добавляет в игру?..  : rolleyes : А мап пак их не добавит.  :(
Зарегистрирован

Compton
Полный псих

Цель без плана — не более чем пожелание.(с)


Ё-мэйл

Пол:
Репутация: +3
Re: WildFire6-Hybrid
« Ответ #719 от 04.12.2010 в 04:53:21 »

2Freche:  
С 3716 конечно =) одна страница без бари, все разговаривают, скайрайдер летает, солнц светит, дейдрана диктует =)
Я пытался поставить новые версии но глюк все равно вылезает, недопилиные они еще =)
Я просnо зашел в папку Data-WildFire6.06 удалил местный Ja2_Options.INI и заменил на Ja2_Options.INI из папки Data-1.13=)))
причем сначала меняю при помощи программы INI Editor файл Ja2_Options.INI  в папке Data-1.13 а потом уже переношу его в Data-WildFire6.06, итог все работает уже до читзены дошел, багов нет, "красных буковок" тоже нет
« Изменён в : 04.12.2010 в 08:25:10 пользователем: Compton » Зарегистрирован

92408130.png
ja2fan.gif

dimok
Пакос

Я люблю этот Форум!




Репутация: ---
Re: WildFire6-Hybrid
« Ответ #720 от 04.12.2010 в 06:42:40 »

04.12.2010 в 04:53:21, Compton писал(a):
С 3716 конечно =) одна страница без бари, все разговаривают, скайрайдер летает, солнц светит, дейдрана диктует =)  
Я пытался поставить новые версии но глюк все равно вылезает, недопилиные они еще =)  
Я просnо зашел в папку Data-WildFire6.06 удалил местный Ja2_Options.INI и заменил на Ja2_Options.INI из папки Data-1.13=)))  
причем сначала меняю при помощи Ja2_Options.INI в INI Editor в папке Data-1.13 а потом уже переношу его в Data-WildFire6.06, итог все работает уже до читзены дошел, багов нет, "красных буковок" тоже нет

Респект тебе, до этого чет я не додумался, все заработало, завтра поиграю): applause :
Зарегистрирован

dimok
Пакос

Я люблю этот Форум!




Репутация: ---
Re: WildFire6-Hybrid
« Ответ #721 от 04.12.2010 в 19:34:50 »

Вот еще один вопрос назрел, можно ли каким нить редактором или в документе каком поменять статы AIM-овцам, а то хочу свою старую прокачанную команду на безумной сложности опробовать. :)
Зарегистрирован

Stajor
Полный псих

Облако пыли. Падение тела. Нет ничего лучше!!!


Ё-мэйл

Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #722 от 05.12.2010 в 02:10:01 »

2Freche: , да, у меня ни один не хочет разговаривать. Начиная с того, что не возможно передать письмо и заканчивая тем, что нет возможности говорить с начальниками шахт. Приходится продавать оружие голодающему населению Арулько (пхахах). Вот они наверное рады, им бы покушать, а я им толкаю всякое железо  :D.
Зарегистрирован

DredSFA
Полный псих

Всегда за Луизу "Тоска" Гарно




Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #723 от 06.12.2010 в 01:10:55 »

Прочитал десять страниц форума: ЖЕСТЬ !!!!!!!!!!ЫЫЫЫЫЫЫЫЫ
 
Да кто нибудь  напишет нормальный мануал :
 
1,13 с мап паком и какие должны быть правки в инишке и в какой именно пошагово с сылками и т.д. ато 38 75 - 3905  х.з. че эт такое.
 
И воопше у когонить работаит нормально ЭТО.
Зарегистрирован

DredSFA
Полный псих

Всегда за Луизу "Тоска" Гарно




Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #724 от 06.12.2010 в 01:13:51 »

Прямо для для совсем уж тупых напишите: как и в какой последовательности ставить 1,13+мап пак или WF или AIM  без разницы тока чтоб глаз радовало...
 
Плиз
Зарегистрирован

stariy_voyack
[оловянный солдатик]
Прирожденный Джаец






Пол:
Репутация: +28
Re: WildFire6-Hybrid
« Ответ #725 от 06.12.2010 в 02:48:12 »

Лично я ставлю так: разз- "Джагу" английскую "Голд", два- маппак "Wildfire", тры- Ja2 1.13 Ru (Data1247,EXE3875), четыре- v3905 от 14.11.2010 и пьять- IoV_920_BETA_V1.1. И это самая лучшая "Джа" в которую я играл- все работает, прошел уже миллион раз!  :D Еще правда озвучку Ивана и Игорёхи Долвичей ставлю все- таки русскую. : rolleyes :
Зарегистрирован

DredSFA
Полный псих

Всегда за Луизу "Тоска" Гарно




Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #726 от 06.12.2010 в 06:51:48 »

2stariy_voyack
А что такое пьять - IoV_920_BETA_V1.1.?
 
Нука поподробнее...
Зарегистрирован

stariy_voyack
[оловянный солдатик]
Прирожденный Джаец






Пол:
Репутация: +28
Re: WildFire6-Hybrid
« Ответ #727 от 06.12.2010 в 07:41:46 »

http://www.gun-world.net/ja2mod/pre6xx/ja2_6xxv7.htm
 
 Не все конечно, но большая часть этого.
 
 Брать здесь-  
 
 IoV 920 beta-1 - http://content.wuala.com/contents/kenkenkenken/ja2_113/ja2_1.13_mod_iov_...
 
 Beta 1.1 - http://www.esnips.com/doc/9333e4f7-e2ce-4a54-96bf-d2c54ab2993b/Data-IoV_...
Зарегистрирован

Sot
[СОТ 'Пригородный']
Прирожденный Джаец

:P


Ё-мэйл

Пол:
Репутация: +104
Re: WildFire6-Hybrid
« Ответ #728 от 06.12.2010 в 08:19:33 »

2stariy_voyack: о!, так сайт воскрес?
Зарегистрирован

Не откладывай на завтра то, что можно отложить на послезавтра. :P
Vald7
Небесный Всадник

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #729 от 06.12.2010 в 20:00:36 »

Если не пугает английский, то поставить всё и сразу (STOMP 1.2 + HAM 3.6 + WF + AIMNAS v12) это здесь. Без всяких проблем. На русской не проверял. Ставить на голый JA2
http://www.mediafire.com/?oc8v3kprg8nqs7e
Зарегистрирован

venom271
Полный псих

Я люблю этот Форум!




Репутация: +1
Re: WildFire6-Hybrid
« Ответ #730 от 07.12.2010 в 01:50:19 »

Объясните дураку как обновлять через этот репозиторий.
Есть голд версия. Скачал 1.13 ( https://81.169.133.124/source/ja2_v1.13_data/GameDir/ ) и руссификатор ( https://81.169.133.124/source/ja2/trunk/GameData/Russian_Version/ )  
Далее как я понял сливаем сначало все файлы 1.13 в установленный голд потом руссификатор он с ехе 3287. Как обновить до 3716 не понимаю. куда и на что нажать подскажите или как правильно сделать.
Зарегистрирован

Nikolay1988
Иван

любишь готовить лыжи летом- щепки летят




Пол:
Репутация: +2
Re: WildFire6-Hybrid
« Ответ #731 от 07.12.2010 в 09:00:08 »

как качать с svn?? tortoise поставил, как ей пользоваться не пойму
Зарегистрирован

Sot
[СОТ 'Пригородный']
Прирожденный Джаец

:P


Ё-мэйл

Пол:
Репутация: +104
Re: WildFire6-Hybrid
« Ответ #732 от 07.12.2010 в 09:02:51 »

2Nikolay1988: правая кнопка мыши - svn извлечь
Зарегистрирован

Не откладывай на завтра то, что можно отложить на послезавтра. :P
venom271
Полный псих

Я люблю этот Форум!




Репутация: +1
Re: WildFire6-Hybrid
« Ответ #733 от 07.12.2010 в 11:44:52 »

Кто нибудь подскажет как обновлять файлы пакетами типо Up_0994_to_1235.  Как такую папку сотворить
Зарегистрирован

Freche
Полный псих

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #734 от 07.12.2010 в 18:02:31 »

2Stajor:  
 05.12.2010 в 02:10:01, Stajor писал(a):
да, у меня ни один не хочет разговаривать. Начиная с того, что не возможно передать письмо и заканчивая тем, что нет возможности говорить с начальниками шахт.

Не, ну так несерьёзно освобождать Арулько!  :)
Надо переустанавливать! Как минимум, два варианта, в которых разговаривают "неписи". Сам проверял - разговаривают в обоих вариантах!
 03.12.2010 в 03:53:07, Compton писал(a):
все отлично работает, WА 6.06 ставится без проблем  
ставишь JA 2 > качаешь 1.13 и ставишь его ( https://81.169.133.124/source/ja2_v1.13_data/GameDir/ ) > качаешь локализованные файлы, иначе игра не запустится русская по крайней мере =) ( https://81.169.133.124/source/ja2/trunk/GameData/Russian_Version/ ) > далее обновляешь файлы и EXE из 3 сообщения иншы - 15.09.2010 Up_0994_to_1235 ~17 MB - ЕХЕ версии 3525, Up_1235_to_1238, Up_1238_to_Last - версия ехе 3716 ( http://forum.ja2.su/cgi-bin/yabb/YaBB.pl?board=ja2v113;action=display;nu.... ) > и WF 6.06 RU конечно ( https://81.169.133.124/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%2.... )  

 03.12.2010 в 17:28:55, Freche писал(a):
Я вчера извращался по всякому с вариантами установки, у меня тоже что-то запустилось, но сам не понял что.   Ставил так: 1.13 с репозитория > локализация с репозитория > WF (с репозитория) > фикс для WF. А потом совсем изврат: архив Ja2 1.13 Ru (Data1247,EXE3875) от 05.11.2010 > v3905 от 14.11.2010 > из WF всё, кроме папки "Data-WildFire6.06" (т.к. она уже установлена). Запуск и exe-шника 3905.  
При таком варианте у меня получился WF на 1.13, но наймники  в A.I.M. только на одной странице.  

2venom271:  
 07.12.2010 в 11:44:52, venom271 писал(a):
Кто нибудь подскажет как обновлять файлы пакетами типо Up_0994_to_1235.  Как такую папку сотворить  

 07.12.2010 в 01:50:19, venom271 писал(a):
Далее как я понял сливаем сначало все файлы 1.13 в установленный голд потом руссификатор он с ехе 3287. Как обновить до 3716 не понимаю. куда и на что нажать подскажите или как правильно сделать.  

1. Установил JA2 1.12 (или 1.02)
2. Скачал 1.13 с репозитория - скопировал в папку с игрой с заменой файлов.
3. Скачал русификацию 1.13 с репозитория - скопировал в папку с игрой с заменой файлов.
Я так понял, что пункты 1-3 ты уже сделал.  
4. Далее, как написал камрад Compton
 03.12.2010 в 03:53:07, Compton писал(a):
далее обновляешь файлы и EXE из 3 сообщения иншы - 15.09.2010 Up_0994_to_1235 ~17 MB - ЕХЕ версии 3525, Up_1235_to_1238, Up_1238_to_Last - версия ехе 3716 ( http://forum.ja2.su/cgi-bin/yabb/YaBB.pl?board=ja2v113;action=display;nu.... ) > и WF 6.06 RU конечно ( https://81.169.133.124/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%2.... )

В сообщении №3 от 2iншы:  в ветке "Установка и обновления для 1.13" нажми "Offtop", увидишь (под красными цифрами 15.09.2010) три последоватальных обновления - их надо скачать и в таком же порядке последовательно скопировать в папку игры с заменой файлов.  
5. Ставишь WF, его скачиваешь с репозитория. Ссылки в теме "Установка и обновления для 1.13"  
6. Ставишь фикс для WF, его скачиваешь с репозитория. Ссылки в теме "Установка и обновления для 1.13"  
(7.) Можешь сверху ещё AIM поставить, его скачать тоже можно в "Установка и обновления для 1.13".  8)
Запускаешься с ехе 3716. Инишник правишь (если хочешь) в папке Data-Wildfire 6.06.
« Изменён в : 07.12.2010 в 18:07:33 пользователем: Freche » Зарегистрирован

Freche
Полный псих

Я люблю этот Форум!




Пол:
Репутация: +1
Как установить Alfa Item Mod
« Ответ #735 от 07.12.2010 в 21:31:14 »

Камрады, подскажите, как установить Alfa Item Mod на WF?  : rolleyes :
Я сделал, как сказано на странице загрузки, т.е. содержимое архива "WF6.06-AIMNASV14 EN" скопировал прямо в папку Data-Wildfire6.06. Теперь в папке  \Data-Wildfire6.06\ у меня появились папки \Data-AIM\ и \Data-AIM-WF\, \Profiles\, а также файлы vfs_config.JA2113AIMBase.ini и Ja2.ini.  :o
А Alfa Item Mod, по ходу дела, не работает, запускается чистый WF. Сборки не работают, новых предметов на английском тоже не наблюдаю.  :(
Что сделано не так? Надо что-либо изменять в настроечных файлах?  :o
Зарегистрирован

Vald7
Небесный Всадник

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #736 от 08.12.2010 в 00:38:07 »

У меня как-то не получилось по отдельности всё объединять, то там ошибки, то здесь. Но есть один архив, английский, со всеми модами сразу. Ссылка на него в моём сообщении №729. Может быть на самая распоследняя версия, не знаю, но играю и доволен.
Зарегистрирован

DredSFA
Полный псих

Всегда за Луизу "Тоска" Гарно




Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #737 от 08.12.2010 в 06:28:03 »

2Vald7:  
 
Кароче на русской не идет гамнопроисходит какоето
 
(Про 729 пост)
Зарегистрирован

DredSFA
Полный псих

Всегда за Луизу "Тоска" Гарно




Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #738 от 08.12.2010 в 06:34:50 »

2stariy_voyack:
Offtop:

 
Хрень какая то -  
 
Скачал два архива по сцылкам и пишет левую ошибку
 
fmod.dll не был найден
 
 
 
 : angry : чеза
Зарегистрирован

DredSFA
Полный псих

Всегда за Луизу "Тоска" Гарно




Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #739 от 08.12.2010 в 06:43:18 »

Мужики.
 
Простите, у меня
 
Буковский голд версия 1.12
 
Че тока уже не скачивал и что только не ставил одо=гамно.
 
Единственное что хоть как то работало это то что написал iНШИ
http://forum.ja2.su/cgi-bin/yabb/YaBB.pl?board=ja2v113;action=display;nu...
 
Да ито косяки и т.д. и т.п. то НПС не говорят то блин 100 АР вместо положенных 25-20 да и заметил что АИМовцы бегают и тратят меньше АР на все действия чем созданные мною и все это в 1.13.
 
У кого уже пофиг на каком языке запускались хорошие моды а?
 
 
 
 
Сдаю квартиру.......... 8)
Зарегистрирован

DredSFA
Полный псих

Всегда за Луизу "Тоска" Гарно




Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #740 от 08.12.2010 в 08:12:16 »

IНШЫ пишет
в ответ № 3 http://forum.ja2.su/cgi-bin/yabb/YaBB.pl?board=ja2v113;action=display;nu...
 
«навести» EXE на использование ресурсов из нужной папки (используя INI Editor или вручную отредактировав строку VFS_CONFIG_INI = vfs_config.*.ini в Ja2.ini.
 
как это сделать используя редактор
 
Кто знает?!
Зарегистрирован

Vald7
Небесный Всадник

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #741 от 08.12.2010 в 09:53:13 »

08.12.2010 в 06:28:03, DredSFA писал(a):
Кароче на русской не идет гамнопроисходит какоето
 
(Про 729 пост)  

Возможно. Я на русской не тестил. У меня англ. Джа и всё отлично, на немецкой тоже работает, правда мешанина языковая  :'( .
« Изменён в : 08.12.2010 в 09:54:25 пользователем: Vald7 » Зарегистрирован

DredSFA
Полный псих

Всегда за Луизу "Тоска" Гарно




Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #742 от 09.12.2010 в 01:33:42 »

08.12.2010 в 09:53:13, Vald7 писал(a):
07.12.2010 в 21:28:03, DredSFA писал(a):Кароче на русской не идет гамнопроисходит какоето  
   
(Про 729 пост)    
 
 
 
Возможно. Я на русской не тестил. У меня англ. Джа и всё отлично, на немецкой тоже работает, правда мешанина языковая  :'( .  
« Изменён в : Сегодня в 00:54:25 пользователем: Vald7 »

 
И как играется комфортно, ничего не смущает?
 
По мне так русский язык и грамотное описание всего а не как бывает иногда - ничто
Зарегистрирован

Vald7
Небесный Всадник

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #743 от 09.12.2010 в 04:09:44 »

09.12.2010 в 01:33:42, DredSFA писал(a):
Сегодня в 00:53:13, Vald7 писал(a):
07.12.2010 в 21:28:03, DredSFA писал(a):Кароче на русской не идет гамнопроисходит какоето  
   
(Про 729 пост)    
 
 
 
Возможно. Я на русской не тестил. У меня англ. Джа и всё отлично, на немецкой тоже работает, правда мешанина языковая  :'( .  
« Изменён в : Сегодня в 00:54:25 пользователем: Vald7 »
 
 
И как играется комфортно, ничего не смущает?
 
По мне так русский язык и грамотное описание всего а не как бывает иногда - ничто
 

Меня смущает английский, но не так чтобы не понять, с немецким лучше гораздо.  С русской версией проблем в разы больше. Не поймёшь из-за чего проблема, то-ли русификация криво встала, то-ли ещё что.
Зарегистрирован

PARKAN
[Ламер всмятку]
Прирожденный Джаец

Prime directive:Wait for good games


Ё-мэйл

Пол:
Репутация: +36
Re: WildFire6-Hybrid
« Ответ #744 от 10.12.2010 в 21:38:06 »

Все однако очеь просто и лекго.Можно спокойно ставить русскую джа голд и потом ее англофицировать а затем:
1.Идем сюда http://www.ja-galaxy-forum.com/board/ubbthreads.php?ubb=showflat&Num... и качаем из ссылок поста SCI_SVN1252_MPSVN3944_Vanilla113_20101204.7z
2.Потом идем сюда http://cid-78b663f2f40ed560.skydrive.live.com/browse.aspx/WF|_Item&...  и качаем http://cid-78b663f2f40ed560.office.live.com/self.aspx/WF^_Item^_Mod/WF6.06-AIMNASV14%20EN.7z.
 
все моды распаковывать в корень папки игры а не в папки дата и тд.и будет все чики-пуки =)
 
распаковываем все(сначала первый мод потом второй через ини эдитор выбераем мод vfs_config.JA2113AIMBase.ini и выбераем экзе который был в последнем моде и играем спокойно.(я лично так и сделал у меня русская озвучка но английский интерфейс и не жалуюсь =))
« Изменён в : 10.12.2010 в 21:41:27 пользователем: PARKAN » Зарегистрирован

1.Serve the Public Trust
2.Protect the Innocent
3.Uphold The Law

Vald7
Небесный Всадник

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #745 от 11.12.2010 в 20:35:34 »

10.12.2010 в 21:38:06, PARKAN писал(a):
Все однако очеь просто и лекго.

 
Я не проводил англофикацию и вероятно из-за этого ничего не получается. Скачал файлы для данной операции, но как там сказано  - править в HEX редакторе exe файл. Моих познаний в этом деле недостаточно. Поможете?
Зарегистрирован

slpak
Пакос






Пол:
Репутация: ---
Re: WildFire6-Hybrid
« Ответ #746 от 12.12.2010 в 07:04:59 »

01.12.2010 в 20:46:02, Compton писал(a):
я не модостроитель но над WF думаю работать не кто не будет хотя мод очень не плохой(  
над 113 думаю работают но обновление не раньше чем через месяца 2 выйдет, не кому ведь здесь не платят  
 
если хотите сыграть 113 без глюков + вилдфаир 606  
ставьте старую версию благо на SVN ее уже не кто не обновляет =)  
https://81.169.133.124/source/ja2_v1.13_data/GameDir/  
 
и сам вилдфаир  
https://81.169.133.124/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%2....  
 
как ставить читайте в установка и обновление, но все придельно просто)  

установил ja2_АВ->113_SVN->113_SVN_RU->WF6_RU_SVN
работает, но в AIM все наемники без снаряжения
в логе такая ошибка
Quote:
The value [JA2 HAM Settings][BOBBY_RAY_TOOLTIPS_SHOW_POSSIBLE_ATTACHMENTS] = "" in file [Ja2_Options.ini] is neither TRUE nor FALSE.  The value FALSE will be used.

как это вылечить? не нашел в ini такого параметра  ???
 
попробую конечно голыми руками  стволы добыть, да и один автомат у меня на пятерых есть  ;D
« Изменён в : 12.12.2010 в 07:19:42 пользователем: slpak » Зарегистрирован

PARKAN
[Ламер всмятку]
Прирожденный Джаец

Prime directive:Wait for good games


Ё-мэйл

Пол:
Репутация: +36
Re: WildFire6-Hybrid
« Ответ #747 от 12.12.2010 в 10:12:21 »

2Vald7:  
ничего менять ненадо. я просто отсюда скачал 3 архива и распковал  на чистую голд буку.потом ставил мод ванилу 1.13 а потом Айтем мод на него.А чтобы невылетала игра при заходе на АИМ удалил файлик Aimavaibility(вроде так зоветься) в папке data-WF(вроде так)
1.http://ja2.su/mods/Anglofication/bukaengdesc.zip
2.http://ja2.su/mods/Anglofication/engfiles.zip
3.http://ja2.su/mods/Anglofication/maps.zip
Зарегистрирован

1.Serve the Public Trust
2.Protect the Innocent
3.Uphold The Law

Vald7
Небесный Всадник

Я люблю этот Форум!




Пол:
Репутация: +1
Re: WildFire6-Hybrid
« Ответ #748 от 12.12.2010 в 22:48:07 »

12.12.2010 в 10:12:21, PARKAN писал(a):
PARKAN

Какая-то засада. Уже после этих трех пунктов игра не запускаестся - сразу ошибку пишет. Если дальше ванилу ставить, запускается но с кучей красных строк и дальнейшими неиграбельностями.  :(
Зарегистрирован

PARKAN
[Ламер всмятку]
Прирожденный Джаец

Prime directive:Wait for good games


Ё-мэйл

Пол:
Репутация: +36
Re: WildFire6-Hybrid
« Ответ #749 от 13.12.2010 в 01:01:42 »

ну вот смотри.Ставим к примеру русский голд.Качаем англофикацию(те 3 архива которые я указал)распаковываем все как есть,из архива мэпс кидать в папку дата оригинала.затем качаем ванилу которую я указал.можно сразу запустить ини эдитор и через него выбрать экзешник нужный и мод(типа vfs ja113.ini)и запустить игру-красных строк быть недолжно.затем распаковываем в корень игры из архива WF6.06-AIMNASV14%20EN.7z. в корень игры и опять запускаем ини эдитор.выбераем vfs_config.JA2113AIMBase.ini а экзешник из этого архива и запускаем.все должно работать.
 
на крайняк чтобы небыло вылетов качаем отсюда https://81.169.133.124/source/ja2/branches/Wanne/JA2%201.13%20MP/GameDir...   два файла  AIMAvailability.xml and MercAvailability.xml  и кидаем их в Data-AIM-WF\Tabledata\
« Изменён в : 13.12.2010 в 01:05:29 пользователем: PARKAN » Зарегистрирован

1.Serve the Public Trust
2.Protect the Innocent
3.Uphold The Law

Страниц: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27  Послать Тему Послать Тему Печатать Печатать

« Предыдущая Тема | Следующая Тема »

Статистика. Размер данных: 162361 GZip: off
A.I.M. » Powered by YaBB Modification 4 (v.4.0.0-pre)!
YaBB © 2000-2003. All Rights Reserved.